.tile-covid19 p:not(:last-child){border-bottom:solid 1px #d1d1d1;}.tile-covid19 p{line-height:1.24em;padding:7px 0;margin:0;}.homepage-blog{background-image:none !important;}#mini-panel-below_carousel .news-tile,.homepage-blog{height:250px !important;}
/*})'"*/
#alert.alert{background:none;padding-left:0;}#alert.alert-warning a{color:#185394;}
/*})'"*/
